extends ../layout.pug
block content
      // DataTables Example
      .card.mb-3
        .card-header
          i.fas.fa-table
          |             Login
        .card-body
          .table-responsive
            table#dataTable.table.table-bordered(width='100%' cellspacing='0')
              thead
                tr
                  th _id
                  th connection
                  th remote_host
                  th login_username
                  th login_password
              tfoot
                tr
                  th _id
                  th connection
                  th remote_host
                  th login_username
                  th login_password
              tbody
        //- .card-footer.small.text-muted Updated yesterday at 11:59 PM
      .card.mb-3
        .card-header
          i.fas.fa-table
          |             Chart
        .card-body
          - var selected = 0
          select.custom-select.custom-select-sm.form-control.form-control-sm(onchange='selected =this.selectedIndex; fetchChart(selected);')
            option(value='') --Select Data--
            option(value='connection') Connection
            option(value='remote_host') Remote Host
            option(value='username') Username
            option(value='password') Password
          canvas#myBarChart.chartjs-render-monitor(style='display: block;')

block script
  include ../javascript.pug
  
append script
  script(src='js/datatables-login.js')
  script(src='js/chart/chart-login.js')